.logo-type-paradigm #rt-logo {width:316px;}
.logo-type-paradigm #rt-logo {height:60px;}
.logo-type-paradigm #rt-logo {margin-top:12px;}
.menu-block {float:left !important;}
.bt-title {text-transform:capitalize !important; line-height:200% !important; font-size:18px !important;}
.bt-inner img {padding-right: 15px !important; border:none !important; outline:none !important;}
.rt-offline-logo {display:none !important}
.rt-authorized-form-title {display:none !important}
.rt-authorized-login-message {display:none !important}
.accordeonck img {margin-right: 10px!important;}
ul.menu > li > ul > li > a:before {content: ""!important;margin-right: 0;}
.rt-container-logo {display:none !important}
#rt-mainbody .pull-left.item-image  {margin:0px 15px 15px 0px;}
